Bug 322551 - tftp tftp-server missing from repo list of f8test3
tftp tftp-server missing from repo list of f8test3
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tftp (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Maros Barabas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-07 19:20 EDT by eric magaoay
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.42-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 12:51:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eric magaoay 2007-10-07 19:20:11 EDT
Description of problem:
tftp and tftp-server is missing from repo list of f8test3.

Version-Release number of selected component (if applicable):


How reproducible:
persistent

Steps to Reproduce:
1. yum list tftp tftp-server
2.
3.
  
Actual results:
Error: No matching Packages to list

Expected results:


Additional info:
Comment 1 Maros Barabas 2007-11-21 12:51:24 EST
Repo list:

tftp.0.42-5
tftp-server.0.42-5

Note You need to log in before you can comment on or make changes to this bug.